Subject: MPC823e video dma priority?

From: "[email-masked]" <[email-masked]>
Date: Wed, 16 Jan 2002 16:51:26 +0100

Hi,

I have the video output of the 823e switching to the value in the video
background colour (VBCB) register when I have ethernet activity (on a EP
RPX Lite board with HH linux-2.4.2_hhl20). The LAM bit I have set and the
LAID and RAID are set to zero. Anybody knows why the SDMA apperently
can't fill the FIFO?

Best regards,
		Bart Thissen,	Ardis Technologies bv

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/